javascript error with walletOverlay.js

VERIFIED DUPLICATE of bug 112908

Status

SeaMonkey
General
--
major
VERIFIED DUPLICATE of bug 112908
16 years ago
13 years ago

People

(Reporter: Kevin Brannen, Assigned: Matti)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

16 years ago
I tried to reopen bug #150220, but it wouldn't let me...  That bug is still not
fixed.

I just loaded 1.0, and when I open the javascript: console I still see:

Error: redeclaration of const hide
Source File: chrome://wallet/content/walletOverlay.js
Line: 1

We also download the calendar widget (ts_picker2.js) from the Netscape site to
use in an app. Whenever I click on the icon that is to popup a small window with
the widget, I get this error...everytime!  That would probably be a good small
test example.

I can see the file in mozilla/chrome/comm.jar, but I guess the browser code
isn't finding it.  Oh wait, I think I see the problem, note the path above, now
check out a listing from jar:

 13989 Tue Apr 09 19:43:54 CDT 2002 content/wallet/walletOverlay.js

There seems to be a path problem, is it content/wallet or wallet/content?

Comment 1

16 years ago
It is fixed on the trunk and on the 1.0.x branch (but after the release of 1.0).

Bug 112908 comment 70 says it has been fixed on the 1.0.x branch (thus the fix
will be in 1.0.1)


*** This bug has been marked as a duplicate of 112908 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE

Comment 2

16 years ago
vrfy dup
Status: RESOLVED → VERIFIED
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.